.cashbackCard:hover, .cashbackCard__content:hover {
    box-shadow: 0 3px 8px rgba(0, 0, 0, 0.17);
}

.cashbackCard__content {
    position : absolute;
    background-color: white;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    justify-content: space-between;
    align-items: center;
    border: 1px solid black;
    border-radius: 10px;
    padding: 20px 0 5px 0;
}
.cashbackCard {
    position : absolute;
    height: 100%;
    width: 100%;
    background-color: #ECEFF1;
    border-radius: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.cashbackCard__container{
    position: relative;
    height: 165px;
    width: 150px;
    margin: 10px;
    border-radius: 10px;
    transition: 0.35s;
}
